.version.terms /* version checker */
{
	color: #00001C;
	background-color: #7FE9D5;
}

.html
{
	background: #AFAFD6 url("../images/marketplaceontheweb2.jpg") repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 661.6499999999974px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.9);
	border-radius: 4px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 21.350000000002638px;
}

#u429
{
	z-index: 2;
	width: 49px;
	margin-right: -10000px;
}

#u1950-4
{
	z-index: 46;
	width: 580px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 188px;
}

#pu623
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: -4px;
}

#u623
{
	z-index: 11;
	width: 920px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1937-4
{
	z-index: 38;
	width: 789px;
	min-height: 12px;
	margin-right: -10000px;
	left: 93px;
}

#ppu1123-4
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 60px;
}

#pu1123-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1123-4
{
	z-index: 34;
	width: 25px;
	min-height: 122px;
}

#u661-10
{
	z-index: 12;
	width: 25px;
	min-height: 370px;
	margin-top: 4px;
}

#u1941-4
{
	z-index: 42;
	width: 64px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 25px;
}

#u942-203
{
	z-index: 50;
	width: 811px;
	min-height: 1905px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 52px;
}

#u942-36
{
	padding-left: 60px;
}

#u942-6,#u942-8,#u942-12,#u942-16,#u942-20,#u942-22,#u942-26,#u942-30,#u942-32,#u942-42,#u942-54,#u942-58,#u942-62,#u942-66,#u942-78,#u942-84,#u942-98,#u942-100,#u942-106,#u942-110,#u942-114,#u942-122,#u942-126,#u942-132,#u942-136,#u942-138,#u942-144,#u942-146,#u942-150,#u942-156,#u942-158,#u942-162,#u942-168,#u942-170,#u942-174,#u942-180,#u942-186,#u942-190,#u942-196
{
	padding-left: 14px;
}

#u942-10,#u942-14,#u942-18,#u942-34,#u942-38,#u942-44,#u942-46,#u942-48,#u942-50,#u942-52,#u942-56,#u942-60,#u942-64,#u942-68,#u942-70,#u942-72,#u942-74,#u942-76,#u942-80,#u942-86,#u942-88,#u942-90,#u942-92,#u942-94,#u942-96,#u942-102,#u942-116,#u942-118,#u942-120,#u942-124,#u942-128,#u942-140,#u942-148,#u942-152,#u942-160,#u942-164,#u942-172,#u942-176,#u942-182,#u942-188,#u942-192,#u942-200
{
	padding-left: 38px;
}

#pu429,#ppu620
{
	width: 0.01px;
}

#pu620
{
	z-index: 10;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 36px;
}

#u620
{
	z-index: 0;
	width: 884px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu867-12
{
	width: 0.01px;
	position: relative;
	left: 651px;
	padding-top: 11px;
	z-index: 2;
	padding-bottom: 8px;
}

#u867-12
{
	z-index: 22;
	width: 233px;
	min-height: 15px;
	margin-right: -10000px;
}

#u614
{
	z-index: 4;
	width: 36px;
	margin-right: -10000px;
}

#u618-4
{
	z-index: 6;
	width: 246px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 38px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 90px;
}

#page .verticalspacer
{
	clear: both;
}

